Subject: Re: bug#10234: Coreutils incompatibility with POSIX make

From: Paul Eggert <[email-masked]>
Date: Tue, 06 Dec 2011 09:59:17 -0800

On 12/06/11 09:36, Jim Meyering wrote:
> I am very reluctant to
> sacrifice the above default solely to accommodate that system.

Yes, the "make" chatter is annoying, but on the other
hand being portable is pretty important too.  It's not just
NonStop; NextStep 'make' has a similar problem, and I wouldn't
be surprised if it crops up on other (admittedly minor) targets.

I have filed a bug report against this with Automake; see
<http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10237>
(warning: the GNU mailing list software has turned some
"@"s into " <at> "s in that patch.)

Let's see if we can get it solved that way
-- it shouldn't be too hard, and it'd be much nicer.